@charset "utf-8";
/* CSS Document */

*{margin:0;
	padding:0;
}

body{background:url(img/background.jpg) repeat-x;
}

#wrap{width:822px;
	height:800px;
	margin:0 auto;
}


.top{height:44px;
	background:url(img/head.jpg) no-repeat;
}

.main{height:595px;
	background:url(img/main.jpg) no-repeat;
	display:block;
}

.foot{height:161px;
	background:url(img/foot.jpg) no-repeat;
	display:block;
}

.box{width:822px;
	margin:0 auto;
	text-align:center;
}